Problem updating 1.4.0-RC-9.3 to latest GIT



  • Server
    • FOG Version: 1.4.0-RC-9.3
    • OS: Ubuntu 14.04.5
    Description

    Hi there, im tryin to update as usual via GIT, but in my first attempt it hangs at “Packages upgraded as needed” so i have to end that with CTRL-C

    Now it hangs right in the beginning with no error on “Adding needed Repository” the Server got an direct Internet Connection, i have already checked it everything is fine, the GIT Pull before was fine, what can i do?



  • I had that happen before when one of the repo’s were being blocked by our network filter.


 

536
Online

41.8k
Users

12.3k
Topics

115.9k
Posts